» Ubuntu » Пакети

Error

two or more packages specified (dbus precise-updates)